body {
  background-color: white;
}

.trust-us {
  position: relative;
  background-color: white;
  color: white;
}

.trust-us-title {
  margin-bottom: 25px;
  color: var(--orange);
}

.trust-us-desc {
  margin-bottom: 25px;
  color: black;
}

.black-layer {
  position: absolute;
  inset-inline-end: 0;
  bottom: 0;
  opacity: 5%;
  width: 90%;
}

[dir='rtl'] .black-layer{
    transform: scaleX(-1);
}

.trust-us-slider {
  display: flex;
  position: relative;
  z-index: 1;
  background: rgb(34, 34, 34);

}

.trust-slider-content {
  width: 40%;
  min-height: 160px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  top: 5px;
  inset-inline-end: 20px;
  padding: 20px;
}

.trust-slider-img {
  padding: 20px;
  width: 100%;
  aspect-ratio: 16/9;
}

.swiper-slide {
  height: auto !important;
  padding: 20px;
}

.trust-slider-text {
  font-size: var(--font-size-body-md);
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 20px;
}

.slider-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.mobile-only{
    display: none;
}
.arrows.desktop-only{
    display: block;
}
@media (max-width: 1280px) {
    .mobile-only{
        display: block;
    }
    .arrows.desktop-only{
        display: none;
    }
    .swiper-pagination-bullet{
        background-color: #757b7e;
    }
    .swiper-pagination-bullet-active{
        width: 10px;
        height: 10px;
        background-color: #f9810d;
        border-radius: 50%;
        opacity: 1;
        transition: all 0.3s ease;
    }
}

.arrows {

    display: flex;
    align-items: center;
    gap: 15px;
    
}

.arrows .right-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 50;
    position: absolute;
    inset-inline-end: -40px;
    border-radius: 50%;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    background-color: #f9810d;
}
.arrows .left-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 50;
    position: absolute;
    inset-inline-start: -40px;
    border-radius: 50%;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
    background-color: #f9810d;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  display: none;
}

/* mobile */
@media (max-width: 767px) {
  .trust-us-slider {
    flex-direction: column;
    align-items: center;
    padding: 15px;
  }

  .black-layer {
    opacity: 5%;
  }

  .trust-slider-content {
    position: static;
    width: 100%;
    padding: 0;
    margin-top: 10px;
    text-align: center;
  }

  .trust-slider-img {
    padding: 0px;
    width: 100%;
    text-align: center;
  }

  .trust-slider-text {
    margin-bottom: 20px;
    text-align: start;
  }

  .slider-bottom {
    gap: 15px;
  }
  .slider-company {
    font-size: 12px;
  }
  .date {
    font-size: 12px;
  }
  .left-arrow,
  .right-arrow {
    width: 40px;
  }

  .arrows {
    gap: 20px;
  }
}

/* tablet */
@media (min-width: 768px) and (max-width: 1024px) {
  .trust-us-slider {
    flex-direction: column;
    align-items: center;
    padding: 15px;
  }

  .trust-slider-content {
    position: static;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    text-align: center;
  }

  .trust-slider-img {
    padding: 10px;
    width: 100%;
    text-align: center;
  }

  .trust-slider-text {
    margin-bottom: 20px;
    text-align: start;
  }

  .slider-bottom {
    gap: 30px;
  }
  .slider-company {
    font-size: 18px;
  }
  .date {
    font-size: 15px;
  }
  .left-arrow,
  .right-arrow {
    width: 50px;
  }
  .arrows {
    gap: 20px;
  }
}

/* small desktop */
@media (min-width: 1025px) and (max-width: 1280px) {
  .trust-slider-img {
    width: 70%;
  }

  /* .trust-slider-content {
    width: 25%;
  } */

  .trust-slider-text {
    margin-bottom: 50px;
  }

  .slider-company {
    font-size: 15px;
  }
  .date {
    font-size: 12px;
  }
}

/* desktop */
@media (min-width: 1281px) and (max-width: 1400px) {
  .trust-slider-content {
    width: 40%;
    padding: 20px;
  }

  .trust-slider-img {
    width: 60%;
  }
}


/* ------------------- People Trust Us Fix -------------- */
.lightgallery-item {
    position: relative;
    width: 58%;
    aspect-ratio: 16/9;
    display: flex;
}

@media (max-width:1024px){
    .lightgallery-item{
        width: 100%;
    }
}

.lightgallery-item .play-button{
    position: absolute;
    inset-inline-start:50% ;
    bottom: 50%;
    transform: translateX(-50%) translateY(50%);
    width: 60px;
    height: 60px;
    border-radius: 30px;
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.79);
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    
}

@media (max-width: 768px) {
    .lightgallery-item .play-button {
        width: 40px;
        height: 40px;
    }
}
.lightgallery-item:hover .play-button{
    background-color: white;
}
.lightgallery-item .play-button img{
    width: 60%;
    height: 60%;
    object-fit: contain;
}

.trust-slider-img{
    width: 100%;
}
.lightgallery-item .view-button{
    position: absolute;
    inset-inline-start:30px ;
    top: 30px;
    width: 60px;
    height: 60px;
    border-radius: 30px;
    z-index: 10;
    /* background-color: rgba(255, 255, 255, 0.79); */
    transition: all 0.3 ease;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.lightgallery-item .view-button img{
    width: 60%;
    height: 60%;
    object-fit: contain;
    transition: all 0.3s ease;
}
.lightgallery-item:hover .view-button img{
    transform: scale(1.05);
}